PT BMS MIGRATION & ENHANCEMENT - Bug #1342
Training List By Job
07/07/2022 03:58 PM - fernando sergio rumbayan

Status: Closed Start date: 07/07/2022
Priority: High Due date: 07/08/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear mang azid,

Mang azid tolong untuk Job Family nya tidak harus di filter dari Job Levelnya untuk menampilkan data nya . jadi yang di tampilkan
datanya dari Job Family bisa langsung nge baca Job Levelnya tanpa harus di filter...
List training berdasarkan Job dan Job Level

Job Level : All Job Level

Job : All Job

Al Job Leved Traiming Type 1 HARD SKILLL TESTING 01052010 01/05/:2019
ANl Job Lews! Training Type 1 Training Business. 01052018 01/05/2018
All Job Laved Traiming Typs 1 Training Event 1 01052010 011052018
ANl Job Lews! Training Type 1 Training Event Batch 1 01052018 01/05/2018
Al Job Leved Traiming Type 1 HARD SKILLL TESTING 01052010 01/05/2019
Al Job Leved Traiming Type 1 Training Business D10 011032018
ANl Job Lews! Training Type 1 Training Event 1 014052 01/05/2018
ANl Job Lews! Training Type 1 Training Event Batch 1 01052018 01/05/2018
Al Job Leved Traiming Type 1 HARD SKILLL TESTING 01052010 01/05/:2019
ANl Job Lews! Training Type 1 Training Business. 014052 01/05/2018
ANl Job Lews! Training Type 1 Training Event 1 014052 01/05/2018
Al Job Levsd Traiming Typs 1 Training Event Batch 1 01052018 011032018

Terima Kasihh...

History

#1 - 07/12/2022 10:50 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio , untuk ini udah bisa di test ya

makasih

#2 - 07/25/2022 02:18 PM - fernando sergio rumbayan

- Status changed from QA Test to Closed
